Bug 18179 - <track> Which Document is used, when the cue is not associated with any media element?
<track> Which Document is used, when the cue is not associated with any media...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Silvia Pfeiffer
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:34 UTC by contributor
Modified: 2012-09-28 05:50 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:34:17 UTC
This was was cloned from bug 16884 as part of operation convergence.
Originally filed: 2012-04-29 09:00:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-04-29 09:00:15 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#dom-texttrackcue-getcueashtml
Complete: http://www.whatwg.org/c#dom-texttrackcue-getcueashtml

Comment:
Which Document is used, when the cue is not associated with any media element?

Posted from: 101.128.184.179
User agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.19 (KHTML, like Gecko) Chrome/18.0.1025.152 Safari/535.19
================================================================================
Comment 1 Silvia Pfeiffer 2012-09-28 05:50:09 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/14616f01f67a0d3c4f4101f1ab3e28a60d8502ba
Rationale: adopted resolution by WHATWG